@font-face{
    font-family:siteweberyekan;
    src:url('../fonts/siteweberyekan.eot');
    src:url('../fonts/siteweberyekan.eot?#iefix') format('embedded-opentype'),url('../fonts/siteweberyekan.woff') format('woff'),url('../fonts/siteweberyekan.ttf') format('truetype'),url('../fonts/siteweberyekan.svg#siteweberyekan') format('svg');
} 
@font-face{
    font-family:numsiteweber;
    src:url('../fonts/numsiteweber.eot');
    src:url('../fonts/numsiteweber.eot?#iefix') format('embedded-opentype'),url('../fonts/numsiteweber.woff') format('woff'),url('../fonts/numsiteweber.ttf') format('truetype'),url('../fonts/siteweberyekan.svg#numsiteweber') format('svg');
} 
body.rtl {
    font-family:siteweberyekan, numsiteweber;
}
body.rtl #sp-top-bar .sp-module {
  margin: 0 20px 0 0;
}
body.rtl .sp-contact-info {
  float: left;
}
body.rtl .sp-module-content .mod-languages ul.lang-inline li {
  margin: 0 0 0 5px;
}
body.rtl #offcanvas-toggler {
  float: left;
  margin-left:20px;
}
body.rtl #offcanvas-toggler >i {
  padding: 0 10px 0 0;
}
body.rtl .close-offcanvas {
  right: auto;
  left: 10px;
}
body.rtl .offcanvas-menu {
  -webkit-transition: opacity 400ms cubic-bezier(0.7,0,0.3,1), left 400ms cubic-bezier(0.7,0,0.3,1);
  transition: opacity 400ms cubic-bezier(0.7,0,0.3,1), left 400ms cubic-bezier(0.7,0,0.3,1);
}
body.rtl .body-innerwrapper:after {
  left: 0;
}
body.rtl .offcanvas-menu {
  left: -280px;
}
body.rtl.offcanvas .offcanvas-menu {
  left: 0;
}
body.rtl .sp-megamenu-parent {
  float: left;
}
body.rtl .sp-megamenu-parent >li.sp-has-child>a:after {
  display: none;
}
body.rtl .sp-megamenu-parent >li.sp-has-child>a:before {
  content: " \f107";
  font-family: FontAwesome;
  margin-right: 5px;
  float:left;
}
body.rtl .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  float: left;
  content: " \f104";
}
body.rtl .sp-module ul >li >a:before {
  margin-right: 0;
  margin-left: 8px;
  content: "\f104";
  float: right;
}
body.rtl .post-format {
  left: auto;
  right: -68px;
}
body.rtl .article-info >dt >i,
body.rtl .article-info >dd >i {
  margin-right: 0;
  margin-left: 3px;
}
body.rtl .entry-link:before {
  top: auto;
  left: auto;
  right: -60px;
  transform: rotate(-90deg);
}
body.rtl .entry-quote:before {
  left: auto;
  transform: rotate(-15deg);
  top: auto;
  right: -40px;
}
body.rtl .categories-list .page-header a.pull-right {
  float: left !important;
}
body.rtl .newsfeed-category .category li .pull-left {
  float: right !important;
}
body.rtl .search .btn-toolbar .pull-left {
  float: right !important;
}
body.rtl #sp-top-bar #sp-top2 {
  text-align: left;
}
body.rtl #sp-cart .vmCartModule .sp-vm-cart-container {
  right: inherit;
  left: -1px;
  text-align: right;
}
body.rtl #sp-cart .vmCartModule {
  float: left;
}
body.rtl #sp-cart .vmCartModule .cart-container .cart-container-inner .icon img {
  float: right;
}
body.rtl #sp-cart .vmCartModule .cart-container span.total {
  text-indent: 0;
}
body.rtl #sp-cart .vmCartModule .cart-container span.total_product {
  margin-left: 0;
  margin-right: 8px;
}
body.rtl .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper {
  direction: initial;
}
body.rtl .tixon-project-section .sppb-text-left {
  text-align: right;
}
body.rtl .sppb-section.heading-style1 .sppb-section-title .sppb-title-heading:before {
  left: inherit;
  right: 0;
}
body.rtl .project-btn-top {
  right: inherit;
  left: 0;
}
body.rtl .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
  margin: 0 0 0 60px;
}
body.rtl .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-vertical-middle .sp-simpleportfolio-info {
  text-align: right;
}
body.rtl .tixon-about-info .sppb-addon-content {
  text-align: right;
}
body.rtl .tixon-about-info .sppb-btn-primary {
  margin: 0 0 0 20px !important;
}
body.rtl .tixon-core-services .sppb-text-left {
  text-align: right;
}
body.rtl .tixon-core-services .sppb-addon-text-block.service-list-item ul li:before {
  margin-right: inherit;
  margin-left: 10px;
}
body.rtl .tixon-call-to-action .sppb-col-sm-8 {
  float: right;
}
body.rtl .tixon-call-to-action .sppb-col-sm-4 {
  text-align: left;
}
body.rtl .acymailing_form .acysubbuttons {
  right: inherit;
  left: 0;
}
body.rtl .acymailing_form .acysubbuttons:after {
  content: "\f177";
}
body.rtl .tixon-slider-lawyer .sppb-slideshow-fullwidth-item-text {
  text-align: right;
}
body.rtl .lawyer-service .sppb-addon-feature {
  text-align: right;
}
body.rtl .lawyer-service .sppb-addon-feature .pull-left {
  float: right !important;
  margin-right: 0;
  margin-left: 15px;
}
body.rtl .layer-experience .sppb-col-sm-6 {
  float: right;
}
body.rtl .lawyer-accordion .sppb-col-sm-6 {
  float: right;
}
body.rtl .sp-simpleportfolio.layout-default .sp-simpleportfolio-item .sp-simpleportfolio-info {
  text-align: right;
}
body.rtl .sppb-slider-owl-wrapper {
  direction: initial;
}
body.rtl .sppb-slider-owl-wrapper .sppb-slideshow-owl-item-overlay-inner .sppb-owl-title {
  text-align: right;
}
body.rtl .sppb-slider-owl-wrapper .sppb-slideshow-owl-item-overlay-inner .sppb-slideshow-owl-read-more {
  float: right;
}
body.rtl .shop-call-to-action .sppb-col-sm-6 {
  float: right;
}
body.rtl .shop-call-to-action .sppb-col-sm-6 .text-center {
  text-align: right;
}
body.rtl .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper.sppb-slider-item-wrapper-layout4 .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
  left: inherit;
  right: 0;
}
body.rtl .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper.controlnav4 .customNavigation a {
  right: inherit;
  left: 50px;
}
body.rtl .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper.controlnav4 .customNavigation a.sppbSlideNext {
  right: inherit;
  left: 114px;
}
body.rtl .agency-features .sppb-text-left {
  text-align: right;
}
body.rtl .agency-features .sppb-addon-cta.text-left .text-center {
  text-align: right;
}
body.rtl .agency-tabs .sppb-nav-tabs >li > a {
  padding: 28px 70px 28px 29.5px;
}
body.rtl .agency-tabs .sppb-nav-tabs >li > a i {
  left: inherit;
  right: 25px;
  margin-right: 0;
  margin-left: 10px;
}
body.rtl .meetup-time-details {
  text-align: right;
  padding-left: 0;
  padding-right: 30px;
}
body.rtl .meetup-time-details:before {
  left: inherit;
  right: 0;
}
body.rtl .meetup-time-details:after {
  left: inherit;
  right: 6px;
}
body.rtl .sppb-text-left {
  text-align: right;
}
body.rtl .sp-flickr-gallery li {
  float: right;
}
body.rtl .sp-page-title .breadcrumb {
  text-align: left;
}
body.rtl .sppb-addon-heading.sppb-addon-heading-style1 .sppb-heading-title:before {
  left: inherit;
  right: 0;
}
body.rtl .sppb-progress-wrap p.pull-left {
  float: right !important;
}
body.rtl .sppb-progress-wrap p.pull-right {
  float: left !important;
}
body.rtl .accordion-service .sppb-panel-default .sppb-panel-heading:before {
  left: inherit;
  right: 0;
}
body.rtl .accordion-service .sppb-panel-default .sppb-panel-heading span {
  margin-left: 0;
  margin-right: 20px;
}
body.rtl .orderby-displaynumber .vm-order-list .orderlistcontainer {
  font-size: 12px;
  display: inline-block;
  text-decoration: none;
  margin: 0 0 0 0.5em;
}
body.rtl .orderby-displaynumber .vm-order-list .orderlistcontainer .activeOrder {
  cursor: pointer;
  border: solid #CAC9C9 1px;
  padding: 2px 12px 1px 24px;
}
body.rtl .orderby-displaynumber .vm-order-list .orderlistcontainer .activeOrder::after {
  right: inherit;
  left: 6px;
}
body.rtl .orderby-displaynumber .vm-order-list .orderlistcontainer div.orderlist {
  position: absolute;
  border: solid #CAC9C9 1px;
  background: #FFF;
  cursor: pointer;
  z-index: 1;
}
body.rtl .orderby-displaynumber .vm-order-list .orderlistcontainer div.orderlist > div {
  padding: 2px 12px 1px 0;
}
body.rtl .orderby-displaynumber .display-number {
  float: left;
  margin-top: -55px;
}
body.rtl .orderby-displaynumber .display-number::after {
  right: inherit;
  left: 6px;
}
body.rtl .vm-product-details-inner .vm-product-title .pull-left {
  float: right !important;
}
body.rtl .vm-product-details-inner .vm-product-title .pull-right {
  float: left !important;
}
body.rtl .productdetails-view .vm-product-details-inner .vm-product-title h2 {
  float: right;
}
body.rtl .productdetails-view .vm-product-details-inner .product-price {
  text-align: right;
}
body.rtl .productdetails-view .vm-product-details-inner .spacer-buy-area span.addtocart-button:before {
  top: 0px;
  left: inherit;
  right: 20px;
}
body.rtl .productdetails-view .vm-product-details-inner .spacer-buy-area span.addtocart-button input {
  padding: 10px 55px 10px 20px;
}
body.rtl .productdetails-view .vm-product-media-img .additional-images >div {
  display: inline-block;
  margin-right: 0;
}
body.rtl .productdetails-view .vm-product-details-inner .ask-a-question a.ask-a-question {
  color: #b6b7ba;
  padding: 5px 10px;
  margin-bottom: 10px;
  border: solid 1px #dee0e3;
}
body.rtl .product-neighbours {
  display: none;
}
body.rtl .productdetails-view .vm-product-details-inner .back-to-category a {
  background: none;
  color: #b6b7ba;
  border-radius: 20px;
  padding: 5px 15px;
  border: solid 1px #dee0e3;
  border-width: 2px;
  float: right;
}
body.rtl .productdetails-view .vm-product-details-inner .back-to-category a:hover {
  border: solid 1px transparent;
  color: #fff;
}
body.rtl .tixon-shop-products .product-single-style .spacer img {
  margin-right: 0;
  margin-left: 15px;
}
body.rtl #com-form-login .width30.floatleft {
  display: inline-block;
  margin: 0 0 0 20px;
  width: 30%;
}
body.rtl .cart-view .checkout-button-top .vm-button-correct {
  background: #3cbdab;
  color: #fff;
  border-radius: 4px;
  border: 0;
}
body.rtl .user-details td.key {
  width: 150px;
}
body.rtl .blog article.item {
  background-position: 125% 0;
}
body.rtl .blog article.item .entry-header {
  padding: 60px 0 60px 20px;
}
body.rtl .blog article.item .entry-header:before {
  background-image: -webkit-linear-gradient(to left,rgba(255,255,255,0),#f9f9f9 20%);
  background-image: linear-gradient(to left,rgba(255,255,255,0),#f9f9f9 20%);
}
body.rtl .blog .pagination-wrapper .pagination>li:first-child>a {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
}
body.rtl .blog .pagination-wrapper .pagination>li:last-child>a {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
}
body.rtl .sppb-latest-post {
  background-position: 840px 0;
  padding: 60px 0 60px 20px;
}
body.rtl .sppb-latest-post:before {
  left: inherit;
  right: 5%;
  background-image: -webkit-linear-gradient(to left,rgba(255,255,255,0),#ffffff 20%);
  background-image: linear-gradient(to left,rgba(255,255,255,0),#ffffff 20%);
}
body.rtl .latest-post .sppb-col-xs-offset-3 {
  margin-left: inherit;
}
body.rtl .sppb-latest-post .info span {
  margin-right: inherit;
  margin-left: 20px;
}
p.call {
    color: #119582;
    text-shadow: 0 0 4px #FFF;
    font-size: 14px;
    margin-left: -55px;
    border-left: 2px solid #FFF;
    padding-left: 10px;
    line-height: 2.06;
}
p.call span {
    padding-left: 10px;
    border-left: 2px solid #FFF;
    margin-left: 10px;
}
body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
    left:0;
    right:auto;
}
body.rtl h3.catItemTitle {
    font-family: verdana;
    font-size: 15px;
    font-weight: normal;
    line-height: 110%;
    padding: 4px 0 6px;
    margin: 0;
    text-align: center;
    background-color: #F0F0F0;
    border-right: 4px solid #39BCAA;
    border-left: 10px solid transparent;
    border-bottom: 5px solid #F9F9F9;
}
body.rtl div.itemListCategory {

    margin: 0 0 15px 0;
    padding: 0;
    border-right: none;
    border-left: none;
    font-family: siteweberyekan;
    font-size: 10pt;
    border-bottom: none;
    border-radius: 0;
    border-top: none;
    background-color: #FFF;

}
body.rtl div.itemListCategory h2 {
    font-size: 13pt;
    line-height:2;
    color: #39BCAA;
}
body.rtl div.catItemImageBlock {
    padding: 8px;
    margin: 0px 0px 16px;
    min-height: 208px;
    background: #F5F5F5;
}
body.rtl div.catItemBody {
    padding: 0;
    margin: 0;
}



body.rtl #k2Container .itemImage .modal {
    position:relative;
    top: initial;
    left: initial;
    z-index: initial;
    width: initial;
    margin-left: initial;
    background-color: initial;
    border: initial;
    border-radius: initial;
    box-shadow: initial;
    background-clip: initial;
    outline: initial;   
}
body.rtl #k2Container span.itemImage img, #k2Container div.itemImageBlock { border:none; margin: 0px auto; padding:0;}
body.rtl #k2Container div.itemHeader h2.itemTitle {
    font-family: siteweberyekan;
    font-size: 16pt;
    font-weight: normal;
    line-height: 2;
    padding: 10px 0px 4px;
    margin: 0px;
    border-bottom: 2px solid #F5F5F5;
    position: relative;
}
body.rtl #k2Container div.itemHeader h2.itemTitle:before {
    content:"";
    background-color:#3ABDAA;
    width:20%;
    height:2px;
    position:absolute;
    right:0;
    bottom:-2px;
}
body.rtl #k2Container div.itemContentFooter {
    display: inline;
    text-align: right;
    padding: 0;
    margin: 0;
    border-top: none;
    color: #77787B;
    font-size: 10pt;
}
body.rtl #k2Container div.itemHeader h2.itemTitle span {
    line-height: 4;
}
body.rtl #k2Container .itemFullText div.notice {
    background-color: rgba(255, 225, 0, 0.8);
    border: 4px solid rgb(255, 225, 0);
    box-shadow: 0px 0px 5px rgb(237, 237, 237);
    border-radius: 7px;
    padding: 5px 10px;
    font-family: siteweberyekan;
    text-align: justify;
    color: rgb(51, 51, 51);
    font-size: 10pt;
    font-weight: normal;
    margin: 20px 0px;
    text-shadow: 0 0 1px #666;
}
body.rtl #k2Container .itemFullText div.notice h2 {
    font-size: 16pt;
    color: #D20000;
    font-family: siteweberyekan;
    line-height: 2;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #FFF;
    text-shadow: 0 0 1px #D20000;
}
body.rtl #k2Container .itemFullText div.usage {
    background-color: rgb(0, 101, 46);
    color: rgb(255, 255, 255);
    font-family: siteweberyekan;
    text-shadow: 0px 0px 1px rgb(255, 255, 255);
    padding: 5px 15px;
    text-align: justify;
    border: 4px solid rgb(2, 90, 42);
    border-radius: 7px;
    box-shadow: 0 0 5px #ededed;
}
body.rtl #k2Container .itemFullText div.usage h2 {
    font-size: 16pt;
    color: #CCC;
    font-family: siteweberyekan;
    line-height: 2;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #FFF;
    text-shadow: 0px 0px 1px #CCC;
}
body.rtl #k2Container .itemFullText div.printtype {
    padding: 5px;
    text-align: justify;
    line-height: 2;
}
body.rtl #k2Container .itemFullText div.printtype h2 {
    position:relative;
    background:#FFF;
}
body.rtl #k2Container .itemFullText div.printtype h2 span {
    font-family: siteweberyekan;
    font-size: 13pt;
    color: #333;
    text-align: center;
    z-index: 4;
    display:block;
    width:42%;
    background-color:#FFF;
    margin:0 auto;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    position: relative;
}

body.rtl #k2Container .itemFullText div.printtype > h2:before{
    content:"";
    position:absolute;
    top:50%;
    right:0;
    width:100%;
    height:1px;
    border: 1px solid #ededed;
    z-index: 1;
}
body.rtl #k2Container .itemFullText div.printtype div.b-40 {
    display: inline-block;
    vertical-align: top;
    width: 39.5%;
}
body.rtl #k2Container .itemFullText div.printtype div.b-50 {
    display: inline-block;
    vertical-align: top;
    width: 49.5%;
}
body.rtl #k2Container .itemFullText div.printtype div.b-30 {
    display: inline-block;
    vertical-align: top;
    width: 29.5%;
}
body.rtl #k2Container .itemFullText div.printtype div.b-70 {
    display: inline-block;
    vertical-align: top;
    width: 70%;
}
body.rtl #k2Container .itemFullText div.printtype div.b-70 p {
    margin:0;
    line-height:2.5;
}
body.rtl #k2Container .itemFullText div.printtype div.b-70 ul li {
    list-style-type:square;
    line-height:2.5;
}
body.rtl .itemFullText table {
    border: 1px solid rgb(237, 237, 237);
    background-color: rgb(255, 255, 255);
    font-family: siteweberyekan;
    font-size: 10pt;
    font-weight: normal;
    width: 90%;
    direction: ltr;
    text-align: right;
    margin: 0 auto;
}
body.rtl .itemFullText table tr:nth-child(1) {
    text-align: center;
    background-color: #f9f9f9;
    font-size: 13pt;
    border: 1px solid #ccc;
}
body.rtl .itemFullText table tr:nth-child(1) td:nth-child(2) {
    color: rgb(255, 153, 0);
    border-left: 1px solid rgb(237, 237, 237);
}
body.rtl .itemFullText table tr:nth-child(2) td:nth-child(1) {
    direction: rtl;
}
body.rtl .itemFullText ul li {
    line-height: 3;
    list-style-type: square;
    font-family: siteweberyekan;
    font-size: 10pt;
    font-weight: normal;
    color: #333;
}
body.rtl .itemListCategory h2 span.itemHits {
    float: left;
    font-size: 10pt;
    color: #777;
    font-weight: normal;
}
body.rtl .col-xs-12.col-md-4 ul {
    list-style-type: square;
    line-height: 2;
    padding: 0 20px;
}
body.rtl div.col-xs-12:nth-child(2) {
    border-right: 1px solid #f8f8f8;
    border-left: 1px solid #f8f8f8;
}
body.rtl .col-xs-12.col-md-4 .title {
    color: #FF6300;
    border-left: 1px solid rgb(204, 204, 204);
    background-color: rgb(249, 249, 249);
    padding: 0px 5px 2px 0px;
}